/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Defaults */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer [class*="col-"] {
  padding: 0px;
}
.onboardingContainer {
  animation: fadeInAndPopFromBottom 0.3s ease forwards;
}
.onboardingContainer .cardBackground {
  background-color: rgb(var(--background-sub-color));
}
[data-target="#onboarding_startup_8"],
[data-target="#onboarding_startup_8_1"],
[data-target="#onboarding_startup_8_1quick"],
[data-target="#onboarding_startup_8_2quick"] {
  visibility: hidden;
  pointer-events: none;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Header */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row:first-of-type {
  display: flex;
  min-height: 280px;
  height: 280px;
}
.onboardingContainer > .row:first-of-type > div {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.onboardingContainer > .row:first-of-type > div > h3 {
  width: fit-content;
  margin: auto auto 16px auto;
  padding: 0px 16px;
  font-size: 24px;
  text-align: center;
  color: rgb(var(--text-main-color));
}
.onboardingContainer > .row > div.col-12 .grey-info,
#onboarding_startup_6 > .row > #companyMatching > div > .grey-info {
  min-height: 50px;
  margin: 16px auto auto auto;
  padding: 8px 32px;
  border-radius: 10px;
  background-color: rgb(var(--background-information-color));
}
.onboardingContainer > .row > div > .duoFaces > svg:first-of-type {
  margin: auto 32px auto auto;
}
.onboardingContainer > .row > div > .duoFaces > svg:last-of-type {
  margin: auto auto auto 32px;
}
@media screen and (max-width: 530px) {
  .onboardingContainer > .row > div > .duoFaces > svg {
    transform: scale(0.6);
  }
  .onboardingContainer > .row > div > .duoFaces > svg:first-of-type {
    margin: auto -16px auto auto;
  }
  .onboardingContainer > .row > div > .duoFaces > svg:last-of-type {
    margin: auto auto auto -16px;
  }
}
.onboardingContainer > .row > div > .yellow-info {
  min-height: 50px;
  margin: 16px auto auto auto;
  padding: 8px 32px;
  border-radius: 10px;
  background-color: #fdba0d;
}

.robot {
  position: absolute;
  left: -20px;
  top: -20px;
  background-color: #ffffff;
  border-radius: 50%;
  padding: 5px;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.07);
}

.robot > i{
    font-size: 24px;
    color: #fdba0d;
}

.onboardingContainer > .row > div > .green-info {
  min-height: 50px;
  margin: 16px auto auto auto;
  padding: 8px 32px;
  border-radius: 10px;
  background-color: rgb(var(--success-color));
}
.onboardingContainer > .row > div > .orange-info {
  min-height: 50px;
  margin: 16px auto auto auto;
  padding: 10px 56px;
  border-radius: 10px;
  background-color: rgb(var(--warning-color));
}
.onboardingContainer > .row > div > .grey-info > a,
.onboardingContainer > .row > div > .grey-info > p,
#onboarding_startup_6 > .row > #companyMatching > div > .grey-info > p {
  margin: 0px;
  color: rgb(var(--text-inactive-color));
  text-decoration: underline;
  text-align: center;
}
#onboarding_startup_6 > .row > #companyMatching > div > .grey-info > p {
  margin: 0px;
  text-decoration: none;
  white-space: break-spaces;
}
.onboardingContainer > .row > div > .yellow-info > p {
  margin: 0px;
  color: rgb(var(--white-color));
  text-align: center;
}

.onboardingContainer > .row > div > .green-info > p {
  margin: 0px;
  color: rgb(var(--white-color));
  text-align: center;
}
.onboardingContainer > .row > div > .orange-info > p {
  margin: 0px;
  text-align: center;
  color: rgb(var(--text-main-color));
}
.green-help > svg,
.orange-help > svg {
  display: none;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Choice Guide */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer
  > .row
  > #chooseProfile
  .chooseProfile
  > div:first-of-type {
  margin: 0px 0px 16px 0px;
}
.onboardingContainer > .row > #chooseProfile .chooseProfile > div > p,
.onboardingContainer > .row > #chooseProfile .chooseProfile > div > ul,
.onboardingContainer > .row > #chooseProfile .chooseProfile > div > ol {
  margin: 0px 0px 8px 0px;
}
.onboardingContainer
  > .row
  > #chooseProfile
  .chooseProfile
  > div
  > .alternativeTitleBold {
  margin: 0px 0px 16px 0px;
}
.onboardingContainer
  > .row
  > #chooseProfile
  .chooseProfile
  > div
  > ul:last-of-type {
  margin: 0px;
}
.onboardingContainer
  > .row
  > #chooseProfile
  .chooseProfile
  > div
  > p:not(.alternativeTitleBold),
.onboardingContainer > .row > #chooseProfile .chooseProfile > div > ul > li,
.onboardingContainer > .row > #chooseProfile .chooseProfile > div > ol > li {
  color: rgb(var(--text-inactive-color));
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Choices */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #onboardingChoices {
  margin: 16px 0px 0px 0px;
}
@media screen and (max-width: 750px) {
  .onboardingContainer > .row > #onboardingChoices {
    flex-direction: column;
  }
}
.onboardingContainer > .row > #onboardingChoices > div,
.onboardingContainer > .row > #onboardingChoices > button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
  min-height: 350px;
  padding: 32px;
  position: relative;
  border-radius: 10px;
  transition: background-color 0.3s ease;
}
.onboardingContainer > .row > #onboardingChoices > button:hover {
  background-color: rgb(var(--lightblue-color));
}
.onboardingContainer > .row > #onboardingChoices > button:hover * {
  color: rgb(var(--main-color)) !important;
}
.onboardingContainer > .row > #onboardingChoices > button.active {
  background-color: rgb(var(--main-color));
}
.onboardingContainer > .row > #onboardingChoices > button.active * {
  color: white !important;
}
.onboardingContainer > .row > #onboardingChoices > div:first-of-type,
.onboardingContainer > .row > #onboardingChoices > button:first-of-type {
  margin: 0px 16px 0px 0px;
}
@media screen and (max-width: 750px) {
  .onboardingContainer > .row > #onboardingChoices > div:first-of-type,
  .onboardingContainer > .row > #onboardingChoices > button:first-of-type {
    margin: 0px 0px 16px 0px;
  }
}
.onboardingContainer > .row > #onboardingChoices > div > h3,
.onboardingContainer > .row > #onboardingChoices > button > h3 {
  margin: 16px 0px;
  color: rgb(var(--text-main-color));
  font-size: 24px;
  font-weight: 900;
  text-align: center;
  text-decoration: underline;
  transition: color 0.3s ease;
}
.onboardingContainer > .row > #onboardingChoices > div > h4,
.onboardingContainer > .row > #onboardingChoices > button > h4 {
  margin: 0px 0px 16px 0px;
  color: rgb(var(--text-main-color));
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  transition: color 0.3s ease;
}
.onboardingContainer > .row > #onboardingChoices > div > p,
.onboardingContainer > .row > #onboardingChoices > button > p {
  margin: 0px 0px 32px 0px;
  font-size: 12px;
  text-align: center;
  color: rgb(var(--text-inactive-color));
  transition: color 0.3s ease;
}
.onboardingContainer > .row > #onboardingChoices > div i,
.onboardingContainer > .row > #onboardingChoices > button i {
  font-size: 56px;
  transition: color 0.3s ease;
}
.onboardingContainer > .row > #onboardingChoices > div > ul,
.onboardingContainer > .row > #onboardingChoices > button > ul {
  display: flex;
  flex-direction: column;
  grid-gap: 8px;
  gap: 8px;
  padding: 0px;
}
.onboardingContainer > .row > #onboardingChoices > div > ul > li,
.onboardingContainer > .row > #onboardingChoices > button > ul > li {
  display: flex;
  align-items: baseline;
  grid-gap: 8px;
  gap: 8px;
}
.onboardingContainer > .row > #onboardingChoices > div > ul > li > i,
.onboardingContainer > .row > #onboardingChoices > button > ul > li > i {
  font-size: 16px;
  color: rgb(var(--main-color));
}
.onboardingContainer > .row > #onboardingChoices > div > ul > li > p,
.onboardingContainer > .row > #onboardingChoices > button > ul > li > p {
  margin: 0px;
  font-weight: bold;
  text-align: left;
  transition: color 0.3s ease;
}
.onboardingContainer > .row > #onboardingChoices > button > .choiceText {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 8px;
  border: var(--border);
  border-width: 2px;
  border-radius: 50px;
  transition: border-color 0.3s ease;
}
.onboardingContainer > .row > #onboardingChoices > button > .choiceText > p {
  margin: 0px;
  font-weight: bold;
  text-transform: uppercase;
  transition: color 0.3s ease;
}
.onboardingContainer > .row > #validation {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 16px 0px 0px 0px;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Profile Preview */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#profilePreview {
  display: flex;
}
#profilePreview > div > button {
  margin: 0px auto;
  color: rgb(var(--main-color));
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: text-decoration-color 0.3s ease;
}
#profilePreview > div > button:hover {
  text-decoration-color: rgb(var(--main-color));
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Startup ( Account Check ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #accountCheck {
  margin: 16px 0px 0px 0px;
}
.onboardingContainer > .row > #accountCheck > div {
  padding: 32px;
  overflow: hidden;
}
.onboardingContainer > .row > #accountCheck > div > form {
  transition: transform 0.3s ease;
}
.onboardingContainer > .row > #accountCheck > div > form > a {
  margin: 8px 0px 0px 0px;
  color: rgb(var(--main-color));
  text-decoration: underline;
}
.onboardingContainer > .row > #accountCheck > div > form > a.placeholder {
  pointer-events: none;
  opacity: 0;
}
.onboardingContainer > .row > #accountCheck > div > form > p {
  margin: 70px 0px;
  color: rgb(var(--text-placeholder-color));
}
.onboardingContainer > .row > #accountCheck > div > form > p > a {
  color: rgb(var(--text-placeholder-color));
  text-decoration: underline;
  transition: color 0.3s ease;
}
.onboardingContainer > .row > #accountCheck > div > form > p > a:hover {
  color: rgb(var(--main-color));
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Startup ( Preview Card ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #previewCard {
  margin: 16px 0px 0px 0px;
}
.onboardingContainer > .row > #previewCard > div {
  padding: 32px;
  overflow: hidden;
}
.onboardingContainer > .row > #previewCard > div > .callToAction {
  margin: 60px 0px 0px 0px;
}
.onboardingContainer > .row > #previewCard > div > a:not(.previewCard) {
  margin: 24px auto 0px auto;
  columns: rgb(var(--main-color));
  text-decoration: underline;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Startup ( Registration Purposes ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #registrationPurposes {
  margin: 16px 0px 0px 0px;
}
.onboardingContainer > .row > #registrationPurposes > div {
  padding: 32px;
}
.onboardingContainer > .row > #registrationPurposes > div > form > p {
  margin: 0px 0px 16px 0px;
  color: rgb(var(--text-placeholder-color));
}
.onboardingContainer
  > .row
  > #registrationPurposes
  > div
  > form
  > .callToAction {
  margin: 64px 0px 0px 0px;
}
.onboardingContainer
  > .row
  > #registrationPurposes
  > div
  > form
  .forinovCheckbox {
  margin: 24px 0px 0px 0px;
}
.onboardingContainer
  > .row
  > #registrationPurposes
  > div
  > form
  .forinovCheckbox:first-of-type {
  margin: 0px;
}
.onboardingContainer
  > .row
  > #registrationPurposes
  > div
  > form
  .forinovCheckbox
  > div
  > .checkbox {
  max-width: 24px;
  width: 24px;
  min-width: 24px;
  max-height: 24px;
  height: 24px;
  min-height: 24px;
}
.onboardingContainer
  > .row
  > #registrationPurposes
  > div
  > form
  .forinovCheckbox
  > div
  > label {
  font-size: 24px;
  color: rgb(var(--text-inactive-color));
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Startup ( Company Identification ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #companyIdentification {
  margin: 16px 0px 0px 0px;
}
.onboardingContainer > .row > #companyIdentification > div {
  padding: 32px;
}
.onboardingContainer > .row > #companyIdentification > div > form > .ghost {
  margin: 16px 0px;
}
.onboardingContainer > .row > #companyIdentification > div > form > .blank {
  margin: 64px 0px 0px 0px;
}
.onboardingContainer
  > .row
  > #companyIdentification
  > div
  > form
  > .forinovCheckbox {
  margin: 0px auto 40px 0px;
}
.onboardingContainer
  > .row
  > #companyIdentification
  > div
  > form
  > .recaptchaContainer {
  width: fit-content;
  flex: 1;
  margin: 0px auto 16px auto;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Startup ( Startup Informations ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #companyInformations {
  margin: 16px 0px 0px 0px;
}
.onboardingContainer > .row > #companyInformations > div {
  padding: 32px;
}
@media screen and (max-width: 780px) {
  .onboardingContainer > .row > #companyInformations > div > form {
    flex-direction: column;
  }
}
.onboardingContainer > .row > #companyInformations > div > form > div {
  flex: 1;
}
.onboardingContainer
  > .row
  > #companyInformations
  > div
  > form
  > div:first-of-type {
  margin: 0px 40px 0px 0px;
}
.onboardingContainer > .row > #companyInformations > div > form > div > div {
  margin: 0px 0px 40px 0px !important;
}
@media screen and (max-width: 780px) {
  .onboardingContainer
    > .row
    > #companyInformations
    > div
    > form
    > div:first-of-type {
    margin: 0px;
  }
}
.onboardingContainer
  > .row
  > #companyInformations
  > div
  > form
  > .callToAction {
  margin: 64px 0px 0px 0px;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Startup ( Matching ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #companyMatching {
  margin: 16px 0px 0px 0px;
}
.onboardingContainer > .row > #companyMatching > div {
  height: fit-content;
  padding: 32px;
}
.onboardingContainer > .row > #companyMatching > div > form > div {
  flex: 1;
  margin: 40px 0px 0px 0px !important;
}
@media screen and (max-width: 780px) {
  .onboardingContainer > .row > #companyMatching > div > form > div {
    flex-direction: column;
  }
}
.onboardingContainer
  > .row
  > #companyMatching
  > div
  > form
  > div:first-of-type {
  margin: 0px;
}
.onboardingContainer
  > .row
  > #companyMatching
  > div
  > form
  > div
  > div:not(.labelHoverInfo) {
  width: 100%;
}
.onboardingContainer
  > .row
  > #companyMatching
  > div
  > form
  > div
  > div:not(.forinovSelect, .labelHoverInfo):first-of-type {
  margin: 0px 40px 0px 0px;
}
@media screen and (max-width: 780px) {
  .onboardingContainer
    > .row
    > #companyMatching
    > div
    > form
    > div
    > div:not(.forinovSelect, .labelHoverInfo):first-of-type {
    margin: 0px 0px 40px 0px;
  }
}
.onboardingContainer
  > .row
  > #companyMatching
  > div
  > form
  > #matchingCheckboxes {
  margin: 32px 0px 0px 0px;
}
.onboardingContainer > .row > #companyMatching > div > form > .callToAction {
  margin: 70px 0px 0px 0px;
}
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Startup ( Worker ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboardingContainer > .row > #companyWorker {
  margin: 16px 0px 0px 0px;
}
.onboardingContainer > .row > #companyWorker > div {
  height: fit-content;
  padding: 32px;
}
.onboardingContainer > .row > #companyWorker > div > form > .radioLabel {
  margin: 0px 0px 8px 0px;
  font-size: 12px;
  color: rgb(var(--main-color));
}
@media screen and (max-width: 780px) {
  .onboardingContainer > .row > #companyWorker > div > form > div {
    flex-direction: column;
  }
}
.onboardingContainer:is(
    #onboarding_startup_7,
    #onboarding_startup_7_quick,
    #onboarding_startup_7_1,
    #onboarding_startup_7_1_quick,
    #onboarding_startup_7_2_quick
  )
  > .row
  > #companyWorker
  > div
  > form
  > div:nth-of-type(3),
.onboardingContainer:is(
    #onboarding_startup_7,
    #onboarding_startup_7_quick,
    #onboarding_startup_7_1,
    #onboarding_startup_7_1_quick,
    #onboarding_startup_7_2_quick
  )
  > .row
  > #companyWorker
  > div
  > form
  > div:nth-of-type(4) {
  margin: 40px 0px 0px 0px !important;
}
.onboardingContainer:is(
    #onboarding_startup_7,
    #onboarding_startup_7_quick,
    #onboarding_startup_7_1,
    #onboarding_startup_7_1_quick,
    #onboarding_startup_7_2_quick
  )
  > .row
  > #companyWorker
  > div
  > form
  > .forinovRadio {
  margin: 0px 0px 56px;
}
.onboardingContainer:is(
    #onboarding_startup_7,
    #onboarding_startup_7_quick,
    #onboarding_startup_7_1,
    #onboarding_startup_7_1_quick,
    #onboarding_startup_7_2_quick
  )
  > .row
  > #companyWorker
  > div
  > form
  > div:not(.forinovRadio)
  > div {
  width: 100%;
}
.onboardingContainer:is(
    #onboarding_startup_7,
    #onboarding_startup_7_quick,
    #onboarding_startup_7_1,
    #onboarding_startup_7_1_quick,
    #onboarding_startup_7_2_quick
  )
  > .row
  > #companyWorker
  > div
  > form
  > div:not(.forinovRadio)
  > div:not(.forinovInput):first-of-type {
  margin: 0px 40px 0px 0px !important;
}
@media screen and (max-width: 780px) {
  .onboardingContainer:is(
      #onboarding_startup_7,
      #onboarding_startup_7_quick,
      #onboarding_startup_7_1,
      #onboarding_startup_7_1_quick,
      #onboarding_startup_7_2_quick
    )
    > .row
    > #companyWorker
    > div
    > form
    > div:not(.forinovRadio)
    > div:not(.forinovInput):first-of-type {
    margin: 0px 0px 40px 0px !important;
  }
}
.onboardingContainer > .row > #companyWorker > div > form > .col-12 > div {
  flex: 1;
}
.onboardingContainer
  > .row
  > #companyWorker
  > div
  > form
  > .col-12
  > div
  + div {
  margin: 0px 0px 0px 16px !important;
}
@media screen and (max-width: 784px) {
  .onboardingContainer
    > .row
    > #companyWorker
    > div
    > form
    > .col-12
    > div
    + div {
    margin: 32px 0px 0px 0px !important;
  }
}
.onboardingContainer
  > .row
  > #companyWorker
  > div
  > form
  > div:not(#termsAndConditions) {
  margin: 32px 0px 0px 0px !important;
}
.onboardingContainer
  > .row
  > #companyWorker
  > div
  > form
  > .forinovRadio
  > div {
  margin: 0px 16px 0px 0px;
}
.onboardingContainer
  > .row
  > #companyWorker
  > div
  > form
  > #termsAndConditions {
  margin: 64px 0px 40px 0px;
}
